/***************************
Allgemeine Definitionen
***************************/
#wrapper_liste{
	min-height: 200px;
	background-color: rgba(50,50,50,0.2);
}
#wrapper_video{
	width: 100%;
}
#wrapper_video video{
	width: 100%;
}

/***************************
Archiv Liste (Ergebnisse)
***************************/

#wrapper_liste li {
	vertical-align: center;
	line-height: 15px;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-image: url('images/filmstreifen.png');
}

#wrapper_liste ul {
	list-style-type: none;
	padding-left: 6px;
}
 
#wrapper_liste li a {
	width: 100%;
	display: block;
	margin-left: 2px;
}

#wrapper_liste li img {
	display: block;
	float: left;
}

#wrapper_liste {
	padding: 5px 5px;
	margin-top: 0px;
}

#banner_sda_video{
	width: 170px !important;
	height: auto;
}

#banner_sda_video video{
	width: 170px !important;
	height: auto;
}
#thumbnail img{
	width: 170px;
	height: 95px;
}